// 明细页排名也接口

import request from './api';

// 获取领取记录列表列表
export const getOneInviteDetails = (params) => {
	return request({
    url: `campaign/inviteDetail/oneList`,
    params: params,
    withCredentials: true
  })
}// 获取领取记录列表列表
export const getTwoInviteDetails = (params) => {
  return request({
    url: `campaign/inviteDetail/twoList`,
    params: params,
    withCredentials: true
  })
}
// 获取额度明细列表
export const geAmountData = (params) => {
  return request({
    url: `/healths/patientEducation/smsAmount/log`,
    params: params,
    withCredentials: true
  })
}